<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="46a14b623aef6fecd2d662d45706e100">
  <dict>
    <!--2022-12-30 16:30:24.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:41:24.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:41:24.000-->
    <int key="num_match">9</int>
    <!--2021-12-29 17:41:24.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
